const mongoose = require('mongoose');
const Schema = mongoose.Schema;

const CategorySchema = new Schema({
    title: {
       type: String,
       required: [true, 'Заголовк обязателен'],
       unique: [true, 'Заголовк должен быть уникален'],
    },
    description: String
});

const Category = mongoose.model('Category', CategorySchema);

module.exports = Category;
