import {createSlice} from "@reduxjs/toolkit";
import {fetchProducts} from "../actions/productsActions";

const initialState = {
    products: []
};

const productsSlice = createSlice({
    name: 'products',
    initialState,
    extraReducers: (builder) => {
        builder
            .addCase(
                fetchProducts.fulfilled,
                (state, action) => {
                    state.products = action.payload || [];
                }
            );
    }
});

export default productsSlice.reducer;
