Feature: Register user

  Scenario: Success register
    Given I located on register page
    When I input my username "test_username" in field "username"
    And I input password "123" in field "password"
    And I click button "Sign Up"
    Then I see text "Products list"

  Scenario: Failed register already exist
    Given I located on register page
    When I input my username "test_username" in field "username"
    And I input password "123" in field "password"
    And I click button "Sign Up"
    Then I see text "This user is already exists"

  Scenario: Success register after already exist
    Given I located on register page
    When I input my username "test_username" in field "username"
    And I input password "123" in field "password"
    And I click button "Sign Up"
    Then I see text "This user is already exists"
    When I input my username "test_admin" in field "username"
    And I input password "123" in field "password"
    And I click button "Sign Up"
    Then I see text "Products list"

  Scenario: Failed register missing password
    Given I located on register page
    When I input my username "test_username1" in field "username"
    And I input password "" in field "password"
    And I click button "Sign Up"
    Then I see text "Path `password` is required"

  Scenario: Failed register missing username
    Given I located on register page
    When I input my username "" in field "username"
    And I input password "123" in field "password"
    And I click button "Sign Up"
    Then I see text "Path `username` is required"
